## libmaxmind-db-reader-perl 1.000013

=== debian/changelog ===
libmaxmind-db-reader-perl (1.000013-2) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * d/rules: use $TMP in both places

  [ gregor herrmann ]
  * Add debian/tests/pkg-perl/smoke-files.
    The smoke tests need the maxmind-db/ directory.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jan 2019 18:01:29 +0100

libmaxmind-db-reader-perl (1.000013-1) unstable; urgency=low

  * Initial release. (Closes: #919466)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 16 Jan 2019 12:41:59 +0100
