=== debian/watch ===
version=3
https://metacpan.org/release/MaxMind-DB-Reader   .*/MaxMind-DB-Reader-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
