## libmaxmind-db-reader-perl 1.000014

=== debian/changelog ===
libmaxmind-db-reader-perl (1.000014-2) unstable; urgency=low

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdata-validate-ip-perl
      and libscalar-list-utils-perl.
    + libmaxmind-db-reader-perl: Drop versioned constraint on
      libdata-validate-ip-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:48:21 +0100

libmaxmind-db-reader-perl (1.000014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000014.
  * Add upstream's deprecation notice to debian/control.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Replace tabs with spaces in debian/copyright. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 17:30:41 +0100
