=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# ship dump scripts as examples, not in /usr/bin
	rm -rfv $(TMP)/usr/bin

override_dh_installexamples:
	dh_installexamples
	# fix interpreter path
	sed -i '1s|^#.*perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
