=== debian/watch ===
version=4
https://metacpan.org/release/MaxMind-DB-Reader   .*/MaxMind-DB-Reader-v?@ANY_VERSION@@ARCHIVE_EXT@$
